.table-sm td, .table-sm th{
    padding:0rem;
    font-size: 1.1em;
}

.table td{
    border-top:0px;
}

.table thead th{
    border-bottom: 0px;
}
.table_total{
    border-top:2px solid #B6AB9F;
}

#fd_col{
    padding-right: 0px;
}

#fd_banner{
    background-image: url("./../../../media/packages/images/fathers_day/banner_base.png");
    background-size: cover;
    background-position: center;
    min-height: 270px;
}

#fd_banner_play-better-golf{
    position: absolute;
    max-height: 230px;
    z-index: 100;
}

.fd_banner_overlay {
    position: absolute;
    /* top: 0;  */
    bottom: 0;
    left: 0;
    right: 0;
    height: 55%;
    transition: .5s ease;
    background-color: rgb(0,0,0,.6);
    margin-left:15px;
    padding-left:110px;

    font-size: .9em;
}

#quickstart{
    color:white;
    font-size: 2.6em;
}

#fd_bullet_text{
    color:white;
    padding-top:  20px;
}

#fd_banner_range-cards{
    margin-top: -30px;
    height: 200px;
}

@media screen and (max-width: 1199px) { 
    .fd_banner_overlay {
        font-size: .8em;
        height: 55%;
    }
    #quickstart{
        font-size: 2.4em;
    }
    #fd_banner_range-cards{
        margin-top: -20px;
        height: 190px;
    }
    #fd_bullet_text{
        padding-top:  0px;
    }
}

@media screen and (max-width: 991px) { 
    #fd_banner{
        min-height: 480px;
    }
    .fd_banner_overlay {
        padding-left:45px;
        height: 70%;
        font-size: 1em;
    }
    #quickstart{
        font-size: 2.6em;
    }
}

@media screen and (max-width: 767px) { 
    #fd_banner{
        min-height: 700px;
        right: 0;
    }
    .fd_banner_overlay {
        padding-left:15px;
        padding-right:15px;
    }
}

@media screen and (max-width: 576px) { 
    .fd_banner_overlay {
        height: 70%;
    }
    #fd_banner_play-better-golf{
        margin-top: 2px;
    }
    #quickstart{
        font-size: 2.4em;
    }
}

@media screen and (max-width: 445px) { 
    #quickstart{
        font-size: 2.2em;
    }
}

@media screen and (max-width: 378px) { 
    #fd_banner{
        min-height: 810px;
    }
}